#accordeonck125 li a.toggler { margin-right: 7px !important; }

html, body { height: 100%; }


.t3-wrapper { background: #ffffff; position: relative; left: 0; z-index: 99; -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; overflow: visible; }
.t3-wrapper::after { position: absolute; top: 0; right: 0; width: 0; height: 0; background: rgba(0, 0, 0, 0.2); content: ''; opacity: 0; -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s; transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s; z-index: 100; }
.t3-mainnav-android { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; }
.t3-mainnav-android::after { -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s; transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s; }
.off-canvas-open .t3-wrapper::after { width: 100%; height: 10000px; opacity: 1; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.off-canvas-open .t3-mainnav-android::after { -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.t3-off-canvas { position: absolute; top: 0; left: 0; z-index: 100; visibility: hidden; width: 300px; height: 100%; max-height: 100%; overflow: auto; -webkit-transition: all 0.5s; transition: all 0.5s; background: #ffffff !important; color: #000000 !important; }
.t3-off-canvas::after { position: absolute; top: 0; right: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.2); content: ''; opacity: 1; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.off-canvas-right.t3-off-canvas { display: none; }
.off-canvas-right .off-canvas-right.t3-off-canvas { display: block; }
html[dir="ltr"] .off-canvas-right.t3-off-canvas { left: auto; right: 0; }
.off-canvas-open .t3-off-canvas::after { width: 0; height: 0; opacity: 0; -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s; transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s; }
.off-canvas-open .off-canvas-current { visibility: visible; }
/*.off-canvas-open .t3-off-canvas { overflow-y: auto; }*/
.t3-off-canvas { background: #262626; color: #3c3c3c; }
.t3-off-canvas .t3-off-canvas-header { background: #000000; color: #ffffff; padding: 6px 12px; }
.t3-off-canvas .t3-off-canvas-header h2 { margin: 0; }
.t3-off-canvas .t3-off-canvas-body { padding: 6px 12px; }
.t3-off-canvas .t3-off-canvas-body a { color: #999999; }
.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus { color: #007f9a; }
.t3-off-canvas .t3-off-canvas-body a:focus { outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
.t3-off-canvas .t3-off-canvas-body .dropdown-menu { position: static; float: none; display: block; width: 100%; padding: 0; border: 0; -webkit-box-shadow: none; box-shadow: none; }
.off-canvas-effect-1.t3-off-canvas { -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }
.off-canvas-effect-1.off-canvas-open .off-canvas-effect-1.t3-off-canvas { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.off-canvas-effect-1.t3-off-canvas::after { display: none; }
.off-canvas-right.off-canvas-effect-1.t3-off-canvas { -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
.off-canvas-effect-2.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(300px, 0, 0); transform: translate3d(300px, 0, 0); }
.off-canvas-effect-2.t3-off-canvas { z-index: 1; }
.off-canvas-effect-2.off-canvas-open .off-canvas-effect-2.t3-off-canvas { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; }
.off-canvas-effect-2.t3-off-canvas::after { display: none; }
.off-canvas-right.off-canvas-effect-2.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(-300px, 0, 0); transform: translate3d(-300px, 0, 0); }
.off-canvas-effect-3.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(300px, 0, 0); transform: translate3d(300px, 0, 0); }
.off-canvas-effect-3.t3-off-canvas { -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }
.off-canvas-effect-3.off-canvas-open .off-canvas-effect-3.t3-off-canvas { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; }
.off-canvas-effect-3.t3-off-canvas::after { display: none; }
.off-canvas-right.off-canvas-effect-3.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(-300px, 0, 0); transform: translate3d(-300px, 0, 0); }
.off-canvas-right.off-canvas-effect-3.t3-off-canvas { -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }

.off-canvas-effect-4.off-canvas-open .off-canvas-effect-4.t3-off-canvas { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.off-canvas-effect-4.t3-off-canvas::after { display: none; }
.off-canvas-right.off-canvas-effect-4.off-canvas-open .t3-wrapper, .off-canvas-right.off-canvas-effect-4.off-canvas-open .t3-mainnav-android { -webkit-transform: translate3d(-300px, 0, 0); transform: translate3d(-300px, 0, 0); }
.off-canvas-right.off-canvas-effect-4.t3-off-canvas { -webkit-transform: translate3d(50%, 0, 0); transform: translate3d(50%, 0, 0); }
.off-canvas-effect-5.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(300px, 0, 0); transform: translate3d(300px, 0, 0); }
.off-canvas-effect-5.t3-off-canvas { z-index: 1; -webkit-transform: translate3d(50%, 0, 0); transform: translate3d(50%, 0, 0); }
.off-canvas-effect-5.off-canvas-open .off-canvas-effect-5.t3-off-canvas { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.off-canvas-right.off-canvas-effect-5.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(-300px, 0, 0); transform: translate3d(-300px, 0, 0); }
.off-canvas-right.off-canvas-effect-5.t3-off-canvas { z-index: 1; -webkit-transform: translate3d(-50%, 0, 0); transform: translate3d(-50%, 0, 0); }
body.off-canvas-effect-6 { -webkit-perspective: 1500px; perspective: 1500px; }
.off-canvas-effect-6 .t3-wrapper { -webkit-transform-origin: 0% 50%; transform-origin: 0% 50%; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; height: auto; overflow: hidden; }
.off-canvas-effect-6.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(300px, 0, 0) rotateY(-15deg); transform: translate3d(300px, 0, 0) rotateY(-15deg); }
.off-canvas-effect-6.t3-off-canvas { -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }
.off-canvas-effect-6.off-canvas-open .off-canvas-effect-6.t3-off-canvas { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.off-canvas-effect-6.t3-off-canvas::after { display: none; }
.off-canvas-right.off-canvas-effect-6 .t3-wrapper { -webkit-transform-origin: 100% 50%; transform-origin: 100% 50%; }
.off-canvas-right.off-canvas-effect-6.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(-300px, 0, 0) rotateY(15deg); transform: translate3d(-300px, 0, 0) rotateY(15deg); }
.off-canvas-right.off-canvas-effect-6.t3-off-canvas { -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
body.off-canvas-effect-7 { -webkit-perspective: 1500px; perspective: 1500px; -webkit-perspective-origin: 0% 50%; perspective-origin: 0% 50%; }
.off-canvas-effect-7 .t3-wrapper { -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.off-canvas-effect-7.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(300px, 0, 0); transform: translate3d(300px, 0, 0); }
.off-canvas-effect-7.t3-off-canvas { -webkit-transform: translate3d(-100%, 0, 0) rotateY(-90deg); transform: translate3d(-100%, 0, 0) rotateY(-90deg); -webkit-transform-origin: 100% 50%; transform-origin: 100% 50%; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.off-canvas-effect-7.off-canvas-open .off-canvas-effect-7.t3-off-canvas { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; -webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg); transform: translate3d(-100%, 0, 0) rotateY(0deg); }
body.off-canvas-effect-7.off-canvas-right { -webkit-perspective-origin: 100% 50%; perspective-origin: 100% 50%; }
.off-canvas-right.off-canvas-effect-7.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(-300px, 0, 0); transform: translate3d(-300px, 0, 0); }
.off-canvas-right.off-canvas-effect-7.t3-off-canvas { -webkit-transform: translate3d(100%, 0, 0) rotateY(90deg); transform: translate3d(100%, 0, 0) rotateY(90deg); -webkit-transform-origin: 0 50%; transform-origin: 0 50%; }
.off-canvas-right.off-canvas-effect-7.off-canvas-open .off-canvas-right.off-canvas-effect-7.t3-off-canvas { -webkit-transform: translate3d(100%, 0, 0) rotateY(0deg); transform: translate3d(100%, 0, 0) rotateY(0deg); }
body.off-canvas-effect-8 { -webkit-perspective: 1500px; perspective: 1500px; -webkit-perspective-origin: 0% 50%; perspective-origin: 0% 50%; }
.off-canvas-effect-8 .t3-wrapper { -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.off-canvas-effect-8.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(300px, 0, 0); transform: translate3d(300px, 0, 0); }
.off-canvas-effect-8.t3-off-canvas { -webkit-transform: translate3d(-100%, 0, 0) rotateY(90deg); transform: translate3d(-100%, 0, 0) rotateY(90deg); -webkit-transform-origin: 100% 50%; transform-origin: 100% 50%; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.off-canvas-effect-8.off-canvas-open .off-canvas-effect-8.t3-off-canvas { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; -webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg); transform: translate3d(-100%, 0, 0) rotateY(0deg); }
.off-canvas-effect-8.t3-off-canvas::after { display: none; }
body.off-canvas-effect-8.off-canvas-right { -webkit-perspective-origin: 100% 50%; perspective-origin: 100% 50%; }
.off-canvas-right.off-canvas-effect-8.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(-300px, 0, 0); transform: translate3d(-300px, 0, 0); }
.off-canvas-right.off-canvas-effect-8.t3-off-canvas { -webkit-transform: translate3d(100%, 0, 0) rotateY(-90deg); transform: translate3d(100%, 0, 0) rotateY(-90deg); -webkit-transform-origin: 0 50%; transform-origin: 0 50%; }
.off-canvas-right.off-canvas-effect-8.off-canvas-open .off-canvas-right.off-canvas-effect-8.t3-off-canvas { -webkit-transform: translate3d(100%, 0, 0) rotateY(0deg); transform: translate3d(100%, 0, 0) rotateY(0deg); }
body.off-canvas-effect-9 { -webkit-perspective: 1500px; perspective: 1500px; }
.off-canvas-effect-9 .t3-wrapper { -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.off-canvas-effect-9.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(0, 0, -300px); transform: translate3d(0, 0, -300px); }
.off-canvas-effect-9.t3-off-canvas { opacity: 1; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }
.off-canvas-effect-9.off-canvas-open .off-canvas-effect-9.t3-off-canvas { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.off-canvas-effect-9.t3-off-canvas::after { display: none; }
.off-canvas-right.off-canvas-effect-9.t3-off-canvas { -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
body.off-canvas-effect-10 { -webkit-perspective: 1500px; perspective: 1500px; -webkit-perspective-origin: 0% 50%; perspective-origin: 0% 50%; }
.off-canvas-effect-10.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(300px, 0, 0); transform: translate3d(300px, 0, 0); }
.off-canvas-effect-10.t3-off-canvas { z-index: 1; opacity: 1; -webkit-transform: translate3d(0, 0, -300px); transform: translate3d(0, 0, -300px); }
.off-canvas-effect-10.off-canvas-open .off-canvas-effect-10.t3-off-canvas { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
body.off-canvas-effect-10.off-canvas-right { -webkit-perspective-origin: 100% 50%; perspective-origin: 100% 50%; }
.off-canvas-right.off-canvas-effect-10.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(-300px, 0, 0); transform: translate3d(-300px, 0, 0); }
body.off-canvas-effect-11 { -webkit-perspective: 1500px; perspective: 1500px; }
.off-canvas-effect-11 .t3-wrapper { height: auto; overflow: hidden; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.off-canvas-effect-11.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(100px, 0, -600px) rotateY(-20deg); transform: translate3d(100px, 0, -600px) rotateY(-20deg); }
.off-canvas-effect-11.t3-off-canvas { opacity: 1; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }
.off-canvas-effect-11.off-canvas-open .off-canvas-effect-11.t3-off-canvas { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.off-canvas-effect-11.t3-off-canvas::after { display: none; }
.off-canvas-right.off-canvas-effect-11.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(-100px, 0, -600px) rotateY(20deg); transform: translate3d(-100px, 0, -600px) rotateY(20deg); }
.off-canvas-right.off-canvas-effect-11.t3-off-canvas { -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
body.off-canvas-effect-12 { -webkit-perspective: 1500px; perspective: 1500px; }
.off-canvas-effect-12 .t3-wrapper { height: auto; overflow: hidden; -webkit-transform-origin: 100% 50%; transform-origin: 100% 50%; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.off-canvas-effect-12.off-canvas-open .t3-wrapper { -webkit-transform: rotateY(-10deg); transform: rotateY(-10deg); }
.off-canvas-effect-12.t3-off-canvas { opacity: 1; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }
.off-canvas-effect-12.off-canvas-open .off-canvas-effect-12.t3-off-canvas { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.off-canvas-effect-12.t3-off-canvas::after { display: none; }
.off-canvas-right.off-canvas-effect-12 .t3-wrapper { -webkit-transform-origin: 0 50%; transform-origin: 0 50%; }
.off-canvas-right.off-canvas-effect-12.off-canvas-open .t3-wrapper { -webkit-transform: rotateY(10deg); transform: rotateY(10deg); }
.off-canvas-right.off-canvas-effect-12.t3-off-canvas { -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
body.off-canvas-effect-13 { -webkit-perspective: 1500px; perspective: 1500px; -webkit-perspective-origin: 0% 50%; perspective-origin: 0% 50%; }
.off-canvas-effect-13.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(300px, 0, 0); transform: translate3d(300px, 0, 0); }
.off-canvas-effect-13.t3-off-canvas { z-index: 1; opacity: 1; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0); }
.off-canvas-effect-13.off-canvas-open .off-canvas-effect-13.t3-off-canvas { -webkit-transition-timing-function: ease-in-out; transition-timing-function: ease-in-out; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);/* -webkit-transition-speed: 0.2s;
  transition-speed: 0.2s;*/
}
body.off-canvas-effect-13.off-canvas-right { -webkit-perspective-origin: 100% 50%; perspective-origin: 100% 50%; }
.off-canvas-right.off-canvas-effect-13.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(-300px, 0, 0); transform: translate3d(-300px, 0, 0); }
body.off-canvas-effect-14 { -webkit-perspective: 1500px; perspective: 1500px; -webkit-perspective-origin: 0% 50%; perspective-origin: 0% 50%; }
.off-canvas-effect-14 .t3-wrapper { -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.off-canvas-effect-14.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(300px, 0, 0); transform: translate3d(300px, 0, 0); }
.off-canvas-effect-14.t3-off-canvas { -webkit-transform: translate3d(-100%, 0, 0) rotateY(90deg); transform: translate3d(-100%, 0, 0) rotateY(90deg); -webkit-transform-origin: 0% 50%; transform-origin: 0% 50%; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.off-canvas-effect-14.off-canvas-open .off-canvas-effect-14.t3-off-canvas { -webkit-transition-delay: 0.1s; transition-delay: 0.1s; -webkit-transition-timing-function: ease-in-out; transition-timing-function: ease-in-out; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg); transform: translate3d(-100%, 0, 0) rotateY(0deg); }
body.off-canvas-effect-14.off-canvas-right { -webkit-perspective-origin: 100% 50%; perspective-origin: 100% 50%; }
.off-canvas-right.off-canvas-effect-14.off-canvas-open .t3-wrapper { -webkit-transform: translate3d(-300px, 0, 0); transform: translate3d(-300px, 0, 0); }
.off-canvas-right.off-canvas-effect-14.t3-off-canvas { -webkit-transform: translate3d(100%, 0, 0) rotateY(-90deg); transform: translate3d(100%, 0, 0) rotateY(-90deg); -webkit-transform-origin: 100% 50%; transform-origin: 100% 50%; }
.off-canvas-right.off-canvas-effect-14.off-canvas-open .off-canvas-right.off-canvas-effect-14.t3-off-canvas { -webkit-transform: translate3d(100%, 0, 0) rotateY(0deg); transform: translate3d(100%, 0, 0) rotateY(0deg); }
.old-ie .t3-off-canvas { z-index: 100 !important; left: -300px; }
html[dir="ltr"] .off-canvas-right.old-ie .t3-off-canvas { right: -300px; left: auto; }
.modal-open .t3-wrapper { position: static; }
.off-canvas-toggle { background-color: #3A6E35; border-radius: 0; border: 0; /*border-right: 1px solid #eaeaea;*/
color: white; padding: 0; width: 98px; height: 99%; height: calc(99%); position: absolute; left: 0; top: 0; line-height: 0; -webkit-transition: width 400ms; -o-transition: width 400ms; transition: width 400ms; }

@media (max-width: 800px) {
.off-canvas-toggle { width: 60px; }
}
.off-canvas-toggle:focus, .off-canvas-toggle:hover, .off-canvas-toggle:active { background-color: #3A6E35; border-right-color: #eaeaea; outline: none; }
.off-canvas-toggle .patty { background-color: #fff; height: 4px; width: 42px; display: inline-block; position: relative; -webkit-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.off-canvas-toggle .patty .menu { display: inline-block; font-size: 110%; margin-top: 29px; }

@media (max-width: 1199px) {
.off-canvas-toggle .patty .menu { display: none; }
}
.off-canvas-toggle .patty:before, .off-canvas-toggle .patty:after { background-color: #fff; content: ""; display: block; height: 4px; position: absolute; width: 42px; -webkit-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.off-canvas-toggle .patty:after { top: 14px; }

@media (max-width: 1199px) {
.off-canvas-toggle .patty:after { top: 4px; }
}
.off-canvas-toggle .patty:before { top: -14px; }

@media (max-width: 1199px) {
.off-canvas-toggle .patty:before { top: -4px; }
}
.off-canvas-toggle .patty:hover { background: #00bfe6; }
.off-canvas-toggle .patty:hover:after { top: 7px; background: #00bfe6; }
.off-canvas-toggle .patty:hover:before { top: -7px; background: #00bfe6; }

@media (max-width: 800px) {
.scrollDown .off-canvas-toggle, .scrollUp .off-canvas-toggle { width: 60px; }
}
.scrollDown .off-canvas-toggle .patty, .scrollUp .off-canvas-toggle .patty { /*width: 13px;*/
}
.scrollDown .off-canvas-toggle .patty:before, .scrollUp .off-canvas-toggle .patty:before { /*top: -4px;
  width: 13px;*/
}
.scrollDown .off-canvas-toggle .patty:after, .scrollUp .off-canvas-toggle .patty:after { /* top: 4px;
  width: 13px;*/
}
.off-canvas-open .t3-wrapper:after { z-index: 1040; }
.off-canvas-open .off-canvas-toggle .patty { background-color: transparent; }
.off-canvas-open .off-canvas-toggle .patty:before, .off-canvas-open .off-canvas-toggle .patty:after { background: #00bfe6; }
.off-canvas-open .off-canvas-toggle .patty:after { top: 0; transform: rotate(45deg); -webkit-transform: rotate(45deg); }
.off-canvas-open .off-canvas-toggle .patty:before { top: 0; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
.off-canvas-open .off-canvas-toggle .patty:hover:after { top: 0; }
.off-canvas-open .off-canvas-toggle .patty:hover:before { top: 0; }
.t3-off-canvas { background: #262626; color: #3c3c3c; }
.t3-off-canvas .t3-off-canvas-header { background: #000000; color: #ffffff; padding: 0 0 0 12px; height: 50px; }
.t3-off-canvas .t3-off-canvas-header h2 { margin: 0; font-size: 14px; font-weight: bold; line-height: 50px; text-transform: uppercase; }
.t3-off-canvas .close { background: rgba(255, 255, 255, 0.2); color: #ffffff; font-weight: normal; margin: 0; height: 50px; line-height: 50px; position: absolute; top: 0; right: 0; width: 50px; opacity: 0.5; filter: alpha(opacity=50); }
.t3-off-canvas .close:hover, .t3-off-canvas .close:focus, .t3-off-canvas .close:active { opacity: 0.7; filter: alpha(opacity=70); }
.t3-off-canvas .t3-off-canvas-body { padding: 0; position: relative; }
.t3-off-canvas .t3-off-canvas-body.has-lang { padding-bottom: 80px; height: 100%; }
.t3-off-canvas .t3-off-canvas-body a { color: #999999; text-decoration: none; font-size: 1.1em !important; }
.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus { background-color: transparent; color: #007f9a; text-decoration: none; }
.t3-off-canvas .t3-off-canvas-body a:focus { outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .active a { background: transparent; }
.t3-off-canvas .t3-off-canvas-body .nav > li { border: 0; }
.t3-off-canvas .t3-off-canvas-body .nav > li > a { border-radius: 0; font-size: 1em; font-weight: 400; padding: 10px 20px; text-transform: uppercase; color: #000000 !important; }

@media (min-width: 992px) {
.t3-off-canvas .t3-off-canvas-body .nav > li > a { border-bottom: 1px solid transparent; display: inline-block; padding: 0; margin: 10px 20px; }
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a .caret { border-bottom-color: #999999; border-top-color: #999999; margin-left: 5px; }

@media (min-width: 992px) {
.t3-off-canvas .t3-off-canvas-body .nav > li > a:hover,  .t3-off-canvas .t3-off-canvas-body .nav > li > a:focus,  .t3-off-canvas .t3-off-canvas-body .nav > li > a:active { border-bottom: 1px solid #007f9a; color: #007f9a; }
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a:hover .caret, .t3-off-canvas .t3-off-canvas-body .nav > li > a:focus .caret, .t3-off-canvas .t3-off-canvas-body .nav > li > a:active .caret { border-bottom-color: #007f9a; border-top-color: #007f9a; }
.t3-off-canvas .t3-off-canvas-body .nav > li.active > a { background-color: transparent; color: #00bfe6; }

@media (min-width: 992px) {
.t3-off-canvas .t3-off-canvas-body .nav > li.active > a { color: #999999; border-bottom: 1px solid #595959; }
}
.t3-off-canvas .t3-off-canvas-body .nav > li.active > a .caret { border-bottom-color: #999999; border-top-color: #999999; }
.t3-off-canvas .t3-off-canvas-body .dropdown-menu { background-color: transparent; padding: 5px 0 5px 13.33333333px; }
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a { color: #000000 !important; }
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a:hover, .t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a:focus, .t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a:active { background-color: transparent; color: #007f9a; }
.t3-off-canvas .t3-off-canvas-body .t3-module { margin-bottom: 20px; }
.t3-off-canvas .t3-off-canvas-body .module-title { color: #f7f7f7; padding: 15px 20px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; font-weight: 600; text-transform: uppercase; margin-bottom: 0; }
.ie8 .off-canvas-toggle { height: 119px; }

@media (max-width: 1199px) {
.ie8 .off-canvas-toggle { height: 59px; }
}
.ie8.scrollDown .off-canvas-toggle, .ie8.scrollUp .off-canvas-toggle { height: 59px; }

@media screen and (max-width: 1200px) {
.off-canvas-toggle .patty::before { top: -11px !important; }
.off-canvas-toggle .patty::after { top: 11px !important; }
.off-canvas-toggle .patty { /*width: 30px !important;*/
}
.off-canvas-toggle .patty::before, .off-canvas-toggle .patty::after { /*width: 30px !important;*/
}
}
@media screen and (min-width: 760px) {
.accordeonck #accordeonck125 li.open > a.toggler{background-position: 97% center !important;}
}

@media (min-width: 600px) and (max-width: 759px) {
	.accordeonck #accordeonck125 li.open > a.toggler{background-position: 96% center !important;}
}

@media (min-width: 511px) and (max-width: 599px) {
	.accordeonck #accordeonck125 li.open > a.toggler{background-position: 95% center !important;}
}
@media (min-width: 471px) and (max-width: 510px) {
	.accordeonck #accordeonck125 li.open > a.toggler{background-position: 94% center !important;}
}
@media screen and (max-width: 470px) {
.accordeonck #accordeonck125 li.open > a.toggler{background-position: 93% center !important;}
}

/*------MENU' RESPONSIVE------*/

ul#accordeonck125 { margin-top: 0 !important; border-top: 1px solid #e7e6e4 !important; padding: 0px !important; font-size: 17px !important; }
ul#accordeonck125 li:active {/* background-color: #FF8C00 !important; */}
ul#accordeonck125 li ul { padding: 0px !important; background-color: #eee !important; }
ul#accordeonck125 li ul li { list-style-type: none !important; margin: 0px !important; }
ul#accordeonck125 li ul li a { padding-left: 40px !important; color: #000 !important; }
ul#accordeonck125 li ul li a:hover { padding-left: 40px !important; color: #000 !important;  background-color: #eee !important; }
ul#accordeonck125 li a { margin: 0 !important; color: #2A5E27 !important; text-align: left !important; display: block !important; text-decoration: none !important; font-size: 1em !important; line-height: 18px !important; padding-top: 20px !important; padding-bottom: 20px !important; padding-left: 1em !important; padding-right: 1em !important; }
ul#accordeonck125 li a:hover { text-decoration: underline !important; background-color: #d9e6f2 !important; color: #000 !important;}

#accordeonck125 li.level3 a { background-color: #ddd !important; }
#accordeonck125 li.level3 a:hover { background-color: #ddd !important;}


.close-menu { height: 40px; width: 40px; cursor:pointer; }
.close-menu-wrapper { padding: 20px 15px; text-align: right; background-color:#2A5E27 !important;}